How to remove libqoauth-dev from Debian 9 (Stretch)